:root {
    --darkblue: rgb(0, 84, 99);
    --lightblue: rgb(76, 191, 173);
    --orange: rgb(255, 109, 5);  
    --black: rgb(0,0,0);
}

/*===================================

1. Top Hearder

2. Header

3. Footer

4. Index.html

5. About.html

6. Servicos.html

7. Nossos-planos.html

8. Noticias.html

9. Contact.html

10. Responsive

==================================== */

/* ===================================

1. Top Hearder

==================================== */

#top-header {
    background-color: var(--orange)!important;

}

#top-header .th-elem {
    margin-left: 2em;
    padding: 5px 0;
}

#top-header p {
    color: white;
    margin-bottom: 0;
    margin-left: 10px;
}

#top-header i {
    color: var(--black);
    background-color: transparent;
    margin-bottom: 0;
    margin-left: 25px;
}

#top-header i.icon-phone {
  color: transparent;
  -webkit-text-stroke: 1px;
  -webkit-text-stroke-color: var(--orange);
}

#top-header [class^="icon-"]{
  margin-right: 0;
}
/* ===================================

2. Header

==================================== */

header .logo {
    margin : 0;
}

header .row {
    margin-top: 30px;
}

.navbar .nav>li>a {
    color: var(--darkblue);
    font-weight: 700;
    transition: all 0.3s;
}

.navbar a:hover {
  color: var(--orange)!important;
}

header .links-to-share i {
    margin-bottom: 0;
}

header .span8 {
    padding-right: 2em;
}

header [class^="icon-"].active, [class*=" icon-"].active {
    background-color: var(--orange)!important;
    transition: all 0.3s;
}

header  a:focus {
  color: var(--orange)!important;
}

.scrollup [class*=" icon-"].active:hover {
  background-color: var(--darkblue)!important;
}

header [class^="icon-"]:hover, header [class^="icomoon-"].active:hover {
  background-color: var(--darkblue)!important;
}

header a {
  text-decoration: none!important;
}

.navbar .nav > li > a {
  font-size: 14px;
}

/* Menu burger */

/* Style the navigation menu */
.navigation-burger {
  position: relative;
  cursor: pointer;
}

.navigation-burger [class^="icon-"] {
  margin-top: 0;
  margin-right: 0;
}

.topnav {
  overflow: hidden;
  position: absolute;
  z-index: 10;
  width: 100%;
}

/* Hide the links inside the navigation menu (except for logo/home) */
.topnav #myLinks {
  display: none;
}

/* Style navigation menu links */
.topnav a {
  color: var(--darkblue);
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

#myLinks > a {
  background-color: var(--darkblue);
  color: white;
  border: 1px solid var(--darkblue);
}

#myLinks > a:hover {
  background-color: white;
  color: var(--darkblue);
}

/* Style the hamburger menu */
.navigation-burger {
  display: none;
}

.navigation-burger a.icon-burger {
  border: 2px solid var(--darkblue);
  display: block;
  border-radius: 5px;
  padding: 7px;
  color: var(--darkblue);
  transition: all 0.3s;
  text-align: center;
}

.navigation-burger a.icon-burger:hover {
  color: white;
}

.navigation-burger a.icon-burger:before {
  color: var(--darkblue);
}

/* Add a grey background color on mouse-over */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

  /* ===================================

3. Footer

==================================== */

footer a:hover {
  color: var(--orange)!important;
}

footer .icon-square:hover {
  background-color: var(--orange);
}

footer .icomoon-instagram-brands {
  padding-top: 5px;
  padding-bottom: 1px;
}

/* ===================================

4. Index.html

==================================== */

/* Slider */

.nivo-caption {
    position: absolute;
    left: 80px;
    bottom: 20px;
    background: none;
    color: none;
    width: 40%;
    z-index: 8;
    padding: 20px;
    opacity: 1;
    overflow: hidden;
    display: none;
    -moz-opacity: 1;
    filter: 1;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
    border-bottom: none!important;
    margin-bottom: 5em;
    margin-left: 4em;
  }
  
  .nivo-caption h2 {
    color: var(--darkblue);
    font-weight: bold;
    font-size: 4em;
  }
  
  .nivo-caption p {
    font-size: 1.5em;
    color: var(--darkblue);
    margin-bottom: 20px;
    font-weight: 500;
    margin-bottom: 40px;
    width: 60%;
  }
  
  .nivo-caption a {
    font-size: 2.5em;
    display: inline !important;
  }
  
  .nivo-html-caption {
    display: none;
  }

  .nivo-caption .btn-theme {
    border: none;
    background: none;
    font-weight: bold;
    color: var(--darkblue);
  }

  .nivo-caption .btn-theme i{
      color: transparent;
      -webkit-text-stroke: 3px;
      -webkit-text-stroke-color: var(--darkblue);
  }

  #nivo-slider .span12 {
    min-height: 0px!important;
  }
  .nivo-controlNav {
    z-index: 10;
    position: absolute;
    right: 80px;
    bottom: 5px;
    padding: 0;
  }

  .nivo-controlNav .nivo-control {
    width: 8px;
    height: 8px;
    background: white;
    border-radius: 50%;
    margin-left: 1em;
  }

  .nivo-controlNav .nivo-control.active {
    width: 8px;
    height: 8px;
    background: var(--darkblue);
    border-radius: 50%;
  }

  #nivo-slider .span12 {
    margin-bottom: 0;
  }

  .nivo-slider img {
    position: relative; 
    top: 0px;
    left: 0px;
    right: 0;
    bottom: 0;
    width:1500px;
    height:auto;
    object-fit:none;
    object-position: 50% 50%;
    max-width: none;
    /* max-height:300px; */
    /* min-height: 600px; */
  }

/* Banner */

  .banner {
      padding: 2em 0 2em 0; /* padding: 4em 0 8em 0; */
      position: relative;
  }

  .banner h2{
      text-align: center;
      font-weight: bold;
      color: white;
      margin-bottom: 5px;
  }

  .banner p{
      text-align: center;
      color: white;
      width: 23%;
      margin: auto;
  }

  .banner img {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    /* vertical-align: middle; */
    /* min-width: 1000px; */
    object-fit: cover;
    /* min-height: 500px;*/
  }

/* Aera specialisada */

#aera-spe {
  padding: 0;
  height: 250px;
  position: relative;
}

#aera-spe .container {
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  top: 0px;
}

#aera-spe i:before {
  color: white;
  transform: rotate(-45deg);
}

#aera-spe i {
  position: relative;
  width: 1em;
  background-color: var(--orange);
  padding: 20px;
  display: inline-block;
  transform: rotate(45deg) translateY(-12px) translateX(-12px);
  border-radius: 10px;
  margin-right: 0;
}

/* #aera-spe h6 {
  /* font-weight: bold; */
  /* color: var(--orange); 
} */

#aera-spe .aligncenter {
  margin-bottom: 10px;
}

/* produtos */


/* Bem vindo */
#bem-vindo {
  height:460px;
  background-color: var(--orange);
  background-repeat: no-repeat;
  background-position: right;
  margin-bottom: 5em;
  position: relative;
}

#bem-vindo img {
  /* position: absolute; */
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    object-fit: cover;
}

#bem-vindo .row{
  position:relative;
  /* margin-top: -390px; */
  width: 40%;
  margin-left: 0;
}

#bem-vindo h2 {
  font-weight: bold;
  color: white;
}

#bem-vindo p {
  color: white;
}

/*  Diferenciais  */
#diferenciais {
  margin-bottom: 3em;
}

#diferenciais h2 {
  text-align: center;
  font-weight: bold;
  color: var(--orange);
}

#diferenciais h4 {
  text-align: center;
}

#diferenciais p {
  text-align: justify;
}

  /* ===================================

5. About.html

==================================== */
#about a:hover, #about a:focus {
  color: var(--orange);
}

#about h2 {
  color: var(--darkblue);
}

#about .flex-control-nav li a:hover{
  background-color: var(--orange);
}

#about .flex-control-paging li a {
  background-color: var(--darkblue);
}

#about .flex-control-paging li a.flex-active{
  background-color: var(--orange);
}

#filexp {
  background-color: var(--orange);
  padding-top: 3em;
}

#filexp h4 {
  font-weight: bold;
  color: white;
}

#filexp label {
  color: white;
}

#filexp .accordion-heading a {
  font-weight: bold;
}

#filexp2 i:before {
  margin-top: 5px;
}

#filexp2 ul {
  margin: 0;
}


/* ===================================

6. Serviços.html

==================================== */
#servicos{
  background-color: white;
}
#servicos .heading h2{
  color: #fff;
}

#servicos .timeline:before {
  background-color: var(--darkblue);
}

#servicos i {
  margin-top: 0;
  margin-right: 0;
  color: white;
}

#servicos h4 {
  font-weight: bold;
  color: var(--darkblue);
}
.timeline{
  padding: 30px 10px;
  position: relative;
}
.timeline:before{
  top: 0;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 5px;
  background-color: #333;
  left: 50%;
  margin-left: -2.5px;
}
.timeline > li{
  margin-bottom: 20px;
  position: relative;
}
.timeline > li:after{
  clear: both;
}
.timeline > li:before, .timeline > li:after{
  content: " ";
  display: table;
}
.timeline li .timeline-badge{
  color: #d82c2e;
  width: 50px;
  line-height: 50px;
  font-size: 20px;
  text-align: center;
  position: absolute;
  top: 16px;
  left: 50%;
  margin-left: -25px;
  background-color: var(--darkblue);
  border-radius: 50%;
}
.timeline-panel-container{
  width: 50%;
  float: left;
  margin-top: -15px;
}
.timeline-panel-container-inverted{
  width: 50%;
  float: right;
  margin-top: -15px;
}
.timeline-panel{
  width: 90%;
  float: right;
  margin-right: 50px;
  border: 1px solid #d4d4d4;
  border-radius: 7px;
  padding: 20px 25px;
  position: relative;
  box-shadow: 0 1px 6px rgba(0,0,0, 0.175);
  background: #fff;
}
.timeline-panel-container-inverted .timeline-panel{
  float: left;
  margin-left: 50px;
}
/*.timeline-panel:after{
  position:absolute;
  top: 27px;
  right: -14px;
  display:inline-block;
  border-top: 14px solid transparent;
  border-left: 14px solid #fff;
  border-right: 0 solid #fff;
  border-bottom: 14px solid transparent;
  content: " ";
}*/
.timeline-panel-container-inverted .timeline-panel:after{
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}
.timeline-heading h3{
  margin-top: 5px;
  font-size: 20px;
}
.timeline-heading h4{
  color: #d82c2e;
}

li::marker {
  color: transparent;
}

.inner-headline-servicos {
  margin-bottom: 0!important;
}

.timeline-panel:after {
  content: " ";
  background-color: white;
  width: 1.5em;
  height: 1.5em;
  position: absolute;
  top: 33px;
  right: -12px;
  transform: rotate(45deg);
  display: inline-block;
  border-top: 1px solid #d4d4d4;
  border-right: 1px solid #d4d4d4;
}

.timeline-panel-container-inverted .timeline-panel:after{
  left: -12px;
  right: auto;
  border-left: 1px solid #d4d4d4;;
  border-bottom: 1px solid #d4d4d4;
  border-top: none;
  border-right: none;
}

/* ===================================

7. Nossos-planos.html

==================================== */
#inner-headline {
margin-bottom: 4em;
background-color: var(--darkblue);
}

#inner-headline i:hover {
color: var(--orange)!important;
}

#nossos-planos h2 {
color: var(--darkblue);
font-weight: bold;
} 

#nossos-planos .pricing-heading-orange{
background-color: var(--orange);
}

#nossos-planos .pricing-heading-blue{
background-color: var(--darkblue);
}

#nossos-planos .pricing-heading h3 {
font-weight: bold;
color: white;
margin-bottom: 0;
padding-bottom: 1em;
}

#nossos-planos .btn-theme {
background-color: var(--orange);
border-color: var(--orange);
}
/* ===================================

8. Noticias.html

==================================== */
#noticias .left-sidebar {
  border-right: none;
}

#noticias .span8 .row {
  border-left: 1px solid #e9e9e9;
}

#noticias a:hover {
  color: var(--orange)!important;
}

#noticias h2, #noticias h3{
  font-weight: bold;
  color: var(--darkblue);
}

#noticias .widgetheading {
  text-transform: uppercase;
}

  /* ===================================

9. Contact.html

==================================== */

#contato .info-empresa p {
  margin-left: 1em;
}

#contato h4 strong {
  color: var(--darkblue)!important;
}

#contato .btn-theme{
  background: var(--orange)!important;
  border-color: var(--orange);
}

#contato .btn-theme:hover{
  background: var(--darkblue)!important;
  border-color: var(--darkblue);
}
#google-map {
  margin-bottom: 0;
}

  /* ===================================

10. Responsive

==================================== */

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1200px) {
  .nivo-caption {
    width: 40%;
  }

  .nivo-caption h2 {
    font-size: 42px;
  }

  .nivo-caption p {
    font-size: 14px;
  }

  .nivo-caption a {
    font-size: 20px;
  }

  .banner p {
    width: 40%;
  }

  #bem-vindo .row {
    width: 60%;
  }

  #nivo-slider .span12 {
    margin-bottom: 0;
  }

  .nivo-slider img {
    position: relative; 
    top: 0px;
    left: 0px;
    right: 0;
    bottom: 0;
    width:1500px;
    height:auto;
    object-fit:none;
    object-position: 50% 50%;
    max-width: none;
    /* max-height:300px; */
    /* min-height: 600px; */
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (max-width: 992px) {
  .nivo-caption {
    width: 60%;
  }

  .banner p {
    width: 70%;
  }

  #nivo-slider .span12 {
    margin-bottom: 0;
  }

  .nivo-slider img {
    position: relative; 
    top: 0px;
    left: 0px;
    right: 0;
    bottom: 0;
    width:1000px;
    height:auto;
    object-fit:none;
    object-position: 50% 50%;
    max-width: none;
    /* max-height:300px; */
    /* min-height: 600px; */
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {
  .navigation-burger {
    display: block;
    margin-top: 15px;
  }

  .navbar {
    display: none;
  }

  #bem-vindo img {
    /* position: absolute; */
      top: 0;
      right: 0;
      bottom: 0;
      height: 100%;
      object-fit: cover;
  }


  #aera-spe {
    height: 80em;
  }

  .box {
    border-bottom: none;
  }

  #servicos .timeline:before {
    background-color: transparent;
  }

  .timeline li .timeline-badge {
    left: 0;
  }

  .timeline li .timeline-badge-right {
    right: 0;
    left: auto;
  }

  .timeline-panel-container {
    width: auto;
    position: relative;
    left: -23px;
  }

  .timeline-panel-container-inverted {
    width: auto;
  }

  .timeline-panel-container-inverted.empresas .timeline-panel {
    margin-right: 23px;
  }

  .timeline-panel {
    width: 70%;
  }

  .select.selectmenu {
    margin-bottom: 37px;
  }

  header .logo img {
    margin-bottom: -15px;
  }

  header .row {
    margin: 0;
  }

  #top-header .th-elem {
    flex-direction: column;
    margin: 0;
    padding: 0;
  }

  #top-header .container {
    display: flex;
    justify-content: center;
  }

  #inner-headline ul.breadcrumb{
    margin: 0;
  }

  #nivo-slider .span12 {
    margin-bottom: 0;
  }

  .nivo-slider img {
    position: relative; 
    top: 0px;
    left: 0px;
    right: 0;
    bottom: 0;
    width:800px;
    height:auto;
    object-fit:none;
    object-position: 50% 50%;
    max-width: none;
    /* max-height:300px; */
    /* min-height: 600px; */
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
 .nivo-caption {
   width: 100%;
   margin-left: 0;
   padding-right: 10em;
   left: 0;
 } 

 #bem-vindo .row{
  margin-top: 90px;
  width: 100%!important;
  height:auto;
  margin-left: 0;
}

#bem-vindo h2 {
  font-weight: bold;
  font-size: 30px!important;
  color: white;
  text-align: center!important;
}

#bem-vindo p {
  color: white;
  text-align: justify;
}

 .nivo-caption p {
   width: 100%;
 }

 #aera-spe {
  height: 88em;
}

}


